@charset "utf-8";
.vod_rwdContainer {display:block;position:relative;clear:both;}
.vod_rwdContainer,
.vod_rwdContainer .open{ display:block !important;} 
.vod_rwdContainer a,
.vod_rwdContainer a:hover,
.vod_rwdContainer a:active,
.vod_rwdContainer a:focus{ font-size:16px; text-decoration:none;color:#333;}
.vod_rwdContainer img{ border:0;}
.vod_rwdContainer em{ position:relative; line-height:1; display:inline-block; margin:-5px 0; *padding:0 1px; font-style:normal;white-space:nowrap}

.vod_rwdList .author,.vod_rwdList .date, .vod_rwdList .replyNum{font-size:14px;font-family:arial !important; color:#333;}
.vod_rwdList .author:hover {font-size:11px;}

/* video */
@media (max-width: 480px) {.restdocument img {display:inline-block; width:auto\9 !important; /* ie8 */ width:auto !important; max-width:100%; min-width:100%; height:auto !important;}}
@media (max-width: 767px) {.restdocument  img{display:inline-block; width:auto\9 !important; /* ie8 */ width:auto !important; max-width:100%; min-width:100%; height:auto !important;}}
@media (min-width: 768px) and (max-width: 979px) {.restdocument img{display:inline-block; width:auto\9 !important; /* ie8 */ width:auto !important; max-width:100%; min-width:100%; height:auto !important;}}
video {display:inline-block; width:auto\9 !important; /* ie8 */ width:auto !important; max-width:100%; min-width:100%; height:auto !important;}
.video-container {position:relative; height:0; padding-bottom:56.25%; overflow:hidden; z-index:1;}
.video-container iframe,.video-container object,.video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}